<div>
  <h1>
    Products
  </h1>
  <ul style="list-style: none; color: blueviolet">
    <li   *ngFor= "let product of products">
      <a routerLink = "/product/{{ product.id }} ">
        {{ product.name }}
      </a>
    </li>
  </ul>
</div>
